﻿.text-class-1{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{font-weight:bold;
font-size:16px;
}
.text-class-5{font-style:italic;
font-size:10px;
}
